Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Spatial Query

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: Yes Copied to github as #: 26066

Description

It should be nice to have the 'select by location' function in the 'Vector -> Research Tools' menu in QGIS 3.00. This function has

disappeared from this menu in QGIS 2.99. I know that we can access to this function from the Processing Toolbox, but for a common

user it's better to get it in the vector menu as it was in QGIS 2.18.

Associated revisions

Revision 4c32a01b - 2018-02-26 08:14 PM - Harrissou Santanna

Fix list of algorithms shortcut in vector and raster menus

Fix #18175

Revision 71453da6 - 2018-02-27 02:17 AM - Harrissou Santanna

Fix list of algorithms shortcut in vector and raster menus

Fix #18175

(cherry-picked from 4c32a01)

History

#1 - 2018-02-27 02:14 AM - Harrissou Santanna

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|4c32a01bde0c8a64bbc6b2fc5e6ec356686cac38.

#2 - 2018-03-01 11:10 AM - Giovanni Manghi

- Resolution set to fixed/implemented
